Bug 150869 - games/Searchandrescue: update to 1.1.0
Summary: games/Searchandrescue: update to 1.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-23 00:20 UTC by Jesse
Modified: 2010-09-25 15:20 UTC (History)
0 users

See Also:


Attachments
file.diff (272 bytes, patch)
2010-09-23 00:20 UTC, Jesse
no flags Details | Diff
distinfo.sar (219 bytes, text/plain)
2010-09-24 16:14 UTC, Jesse
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse 2010-09-23 00:20:02 UTC
There is an updated version of this port upstream. A patch to bring the makefile up to date is included below.
Comment 1 Edwin Groothuis freebsd_committer 2010-09-23 05:26:39 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Jesse 2010-09-24 16:14:52 UTC
As a follow-up to the Makefile patch, I'm sorry I forgot to include the
new distinfo information. The distinfo is attached. No files were added
or removed, so the package list is static.
Comment 3 Max Brazhnikov freebsd_committer 2010-09-24 20:40:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 4 Max Brazhnikov freebsd_committer 2010-09-25 15:10:07 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2010-09-25 15:10:07 UTC
makc        2010-09-25 14:09:55 UTC

  FreeBSD ports repository

  Modified files:
    games/searchandrescue Makefile distinfo 
  Log:
  Update to 1.1.0
  
  PR:             ports/150869
  Submitted by:   Jesse Smith (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/games/searchandrescue/Makefile
  1.2       +3 -3      ports/games/searchandrescue/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"